---
outline: deep
package: "@prozilla-os/core"
---

# Class [`AppsConfig`](https://github.com/prozilla-os/ProzillaOS/blob/main/packages/core/src/features/system/configs/appsConfig.ts)

## Constructor

> `new AppsConfig(options)`

### Parameters

<br>

#### options

- **Optional**
- **Type:** `AppsConfigOptions`

```ts
interface AppsConfigOptions {
	apps?: App[];
}
```

> [!NOTE] References
> - [App](/reference/core/classes/apps/app)

## Properties

### apps

An array of applications

- **Type:** [`App[]`](/reference/core/classes/apps/app)
